<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-20.6200</MDI>
      <MDI key="STATISTICS_MAXIMUM">16.6100</MDI>
      <MDI key="STATISTICS_MEAN">4.0153</MDI>
      <MDI key="STATISTICS_STDDEV">5.9168</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
